.container {
  border: 1px solid #ededed;
  border-radius: 10px;
  margin-top: 10px;
  display: flex;
  align-items: center;
  height: 100px;
  color: #4e4e4e;
  font-size: 14px;
}

.completed-task {
  color: #d9d9d9;
  text-decoration: line-through;
}

.todo-task-text {
  display: flex;
  align-items: center;
  width: 50%;
}

.container:hover {
  border-color: #4f0099;
}

.container:hover .todo-menu {
  opacity: 1;
  height: auto;
}

.todo-menu {
  display: flex;
  position: absolute;
  left: 300px;
  opacity: 0;
  height: 0;
}

.todo-menu button {
  border: 1px solid #ededed;
  cursor: pointer;
  border-radius: 10px;
  width: 40px;
  background: #fff;
  height: 40px;
  margin-right: 10px;
}

.todo-menu button:last-child {
  margin-right: 0;
}

.round {
  position: relative;
  margin: 0 25px 7px;
}

.round label {
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 50%;
  cursor: pointer;
  height: 28px;
  left: 0;
  position: absolute;
  top: 0;
  width: 28px;
}

.round label:after {
  border: 2px solid #fff;
  border-top: none;
  border-right: none;
  content: "";
  height: 6px;
  left: 7px;
  opacity: 0;
  position: absolute;
  top: 8px;
  transform: rotate(-45deg);
  width: 12px;
}

.round input[type="checkbox"] {
  visibility: hidden;
}

.round input[type="checkbox"]:checked + label {
  background-color: #66bb6a;
  border-color: #66bb6a;
}

.round input[type="checkbox"]:checked + label:after {
  opacity: 1;
}

.comment {
  margin-right: 30px;
  width: 20%;
}

.timer-button {
  margin-left: 30px;
  border: none;
  background: none;
  cursor: pointer;
}

.timer-button img {
  width: 20px;
  height: 20px;
}

.timer {
  display: flex;
  align-items: center;
  justify-content: space-around;
  width: 150px;
}

.timer-started {
  color: #bf0000;
  display: flex;
  align-items: center;
  justify-content: space-around;
  width: 150px;
}

.no-tasks-text {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 14px;
}

.no-tasks-text span:last-child {
  color: #4f0099;
  font-weight: bold;
  cursor: pointer;
  margin-top: 10px;
}
